

/* Share Blog Posts Form */
	#shareForm {
		padding: 10px;
		font-size: 1.1em;
		color: #545454;
	}
	#shareForm h4 {
		margin: 0;
		padding: 8px 0;
		font-size: 1.5em;
		color: #000;
	}
	#shareForm a:hover { text-decoration: none; }
	#blogIcons {
		text-align: center;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	#blogIcons a { padding: 0 5px 0 0; }
	#blogIcons img { width: 16px; height: 16px; }
	#lightbox{
		display:none;
		position: absolute;
		top:50%;
		left:50%;
		z-index:9999;
		width:400px;
		height:300px;
		margin:-200px 0 0 -200px;
		border:1px solid #000;
		background:#f8f8f8;
		text-align:left;
		color: #000;
	}
	#lightbox[id]{
		position:fixed;
	}
	#overlay{
		display:none;
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		z-index:5000;
		background-color:#000;
		-moz-opacity: 0.8;
		opacity:.80;
		filter: alpha(opacity=80);
	}
	#overlay[id]{
		position:fixed;
	}

	#lbLoadMessage{
		display:none;
	}
	#lightbox.done #lbContent{
		display:block;
	}
	#lightbox.loading #lbContent{
		display:none;
	}
	#lightbox.loading #lbLoadMessage{
		display:block;
	}

	#lightbox.done img{
		width:100%;
		height:100%;
	}
	
	#sendToFriend #frontendForm .inputbox{
		background-color: #EFEFEF;
	}
	
	#sendToFriend #frontendForm .inputbox:focus{
		background-color: #DFDFDF;
	}

	#sendToFriend #frontendForm #comment{
		width: 239px; height: 65px;
		 
		 resize: none; /*chrome only*/
	}
	
	#sendToFriend #frontendForm input{
		width: 239px;	
	}
	
	#sendToFriend #frontendForm #share_email_submit
	{
		width: 110px;
	}
	
	#sendToFriend #frontendForm #cancelemail
	{
		width: 80px;
	}
	
